Page MenuHomePhabricator

Links to "Warn if Leaving Zero" is dead
Closed, ResolvedPublic

Description

Ticket#2018080310009554:

[...]
Settings — Warn if Leaving Zero
What does that mean? The FAQ link below it doesn’t work, it just shows a 404 error.
[...]

This is caused by the foundation moving it's wiki to foundation.wikimedia.org and not leaving redirects in place from wikimediafoundation.org

Event Timeline

Josve05a created this task.Aug 3 2018, 11:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2018, 11:05 PM

A redirect has also been setup in the meantime. Thank you!

Josve05a added a project: iOS-app-feature-WP0.
Josve05a moved this task from Backlog to iOS App on the User-Josve05a board.
Reedy added a subscriber: Reedy.Aug 3 2018, 11:52 PM

Presumably the Android app suffers from similar issues?

Change 450587 had a related patch set uploaded (by Dbrant; owner: Dbrant):
[apps/android/wikipedia@master] Update/replace wikimediafoundation.org URLs.

https://gerrit.wikimedia.org/r/450587

Jdlrobson moved this task from Needs triage to Triaged on the Mobile board.Aug 9 2018, 9:00 PM

Change 450587 merged by jenkins-bot:
[apps/android/wikipedia@master] Update/replace wikimediafoundation.org URLs.

https://gerrit.wikimedia.org/r/450587

ABorbaWMF added a subscriber: ABorbaWMF.

I think this is fixed as I don't see any references in Zero in the app on 2.7.239-alpha-2018-08-21

Krinkle closed this task as Resolved.Sep 6 2018, 4:00 AM
Krinkle claimed this task.
Krinkle added a subscriber: Krinkle.

Yeah, and with the redirect any users on the previous users will reach the destination.